@import url(http://fonts.googleapis.com/css?family=Lato:900);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url(http://fonts.googleapis.com/css?family=Black+Ops+One);

/* CE CODE PERMET DE NE PAS FAIRE VARIER LA LARGEUR DÉFINI DES ELEMENTS SI CEUX-CI ON UN PADDING OU UNE BORDURE */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Oswald', sans-serif;
    background-color: #FFF !important;
    max-height: 15407px;
}

body.site {
    padding: 0px;
    border: 0px !important;
}

.body {
    -webkit-overflow-scrolling: touch;
}

.container {
    background-color: transparent !important;
    border-radius: 0px !important;
    padding: 0px !important;
    border: 0px solid rgba(0, 0, 0, 0) !important;
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}

.container-fluid {
    padding: 0px;
}


/*STYLE DES TEXTES*/

h1 {
    font-size: 80px !important;
    font-weight: bold;
    line-height: 100px !important;
    text-transform: none;
    font-style: normal;
    /* Shadows are visible under slightly transparent text color */
    color: rgba(43, 43, 43, 0.8);
    text-shadow: 1px 4px 6px #fff, 0 0 0 #000, 1px 4px 6px #fff;
}


/* Don't show shadows when selecting text */

::-moz-selection {
    background: #5af;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #5af;
    color: #fff;
    text-shadow: none;
}

.ici-paris-xl h1 {
    text-indent: -9999px;
    display: block;
    background: url('../../../images/logo/logo-paris-xl.png') !important;
    background-size: 35% auto !important;
    background-repeat: no-repeat!important;
    background-position: center !important;
}

h3 {
    font-family: 'Helvetica' !important;
    color: #888888;
    font-size: 20px !important;
    font-weight: bold;
    line-height: 30px !important;
    text-transform: uppercase;
    font-style: normal;
}


/*Safari bug cannot read Titillium Web google font*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome */
    /* Safari only override */
     ::i-block-chrome,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .site-title {
        font-family: 'Arial' !important;
    }
}

h4 {
    color: #000000 !important;
    font-size: 20px !important;
    font-weight: bold;
    line-height: 25px !important;
    text-transform: uppercase;
    margin: 20px 0px;
}

h5 {
    text-transform: uppercase;
    font-family: 'Helvetica' !important;
    line-height: 13px;
    margin-top: 0px;
    margin-bottom: 6px;
    color: #888888;
}

h6 {
    color: #888888;
    font-size: 20px !important;
    font-weight: bold;
    line-height: 30px !important;
    text-transform: uppercase;
}

.left-bold {
    float: right !important;
    color: #000;
    font-weight: bold;
    bottom: 5px;
    position: relative;
    font-family: 'Helvetica' !important;
}

#content>div.blog-featured>div>div.leading-6.clearfix.contact>div.container>div>div:nth-child(2)>div.span8>h2 {
    margin-left: 40px;
}

p {
    font-family: 'Helvetica' !important;
    color: #434343;
    font-size: 14px;
    font-weight: 100;
    line-height: 22px;
}

.span8 p {
    font-size: 12px;
}

a:hover,
a:active,
a:focus {
    color: #888888 !important;
    text-decoration: underline;
}

.page-header h2 {
    text-transform: uppercase;
}

p.texte-coach {
    min-height: 250px;
    font-size: 12px;
}

.share-fb-article {
    color: #FFF !important;
    text-decoration: none;
    background: url('../../../images/bouton/FIT_FBBUTTON.png');
}

.share-fb-article:hover,
.share-fb-article:focus {
    text-decoration: none;
    color: #FFF !important;
}

.share-fb-article {
    position: relative;
    color: #FFF;
    background-repeat: no-repeat !important;
    background-size: 100%;
    width: auto;
    font-size: 12px;
    line-height: 27px;
    display: inline-block;
    top: 0;
    right: 0;
    text-align: left;
    padding-left: 24px;
    padding-right: 10px;
}

.share-fb-article:hover,
.share-fb-article:focus {
    background: url('../../../images/bouton/FIT_FBBUTTONHOVER.png');
    background-size: 100%;
}

.cta {
    display: inline-block;
    position: relative;
    width: 16.66%;
    text-indent: -9999px;
    word-wrap: nowrap;
    overflow: hidden;
    padding-top: 14.3%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.cta-facebook {
    background: url('../../../images/logo/FIT_FB.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cta-twitter {
    background: url('../../../images/logo/FIT_TWI.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cta-youtube {
    background: url('../../../images/logo/FIT_YOU.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cta-google {
    background: url('../../../images/logo/FIT_GOO.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cta-newsletter {
    background: url('../../../images/logo/FIT_NEWS.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cta-contact {
    background: url('../../../images/logo/FIT_CONTACT.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.fb-like>span {
    width: 450px !important;
}

.cta:hover {
    /*border:5px solid #434343;*/
    -webkit-box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.75);
    box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.75);
}


/* Don't show shadows when selecting text */

::-moz-selection {
    background: #5af;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #5af;
    color: #fff;
    text-shadow: none;
}


/* General button style */

.bouton {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none !important;
    cursor: pointer !important;
    padding: 15px 30px;
    display: inline-block !important;
    margin: 15px 15px;
    min-width: 250px;
    text-align: center;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-weight: 100 !important;
    outline: none !important;
    position: relative !important;
    -webkit-transition: all 0.3s !important;
    -moz-transition: all 0.3s !important;
    transition: all 0.3s !important;
}

.bouton:after {
    /*content: '';
	position: absolute !important;
	z-index: -1 !important;
	-webkit-transition: all 0.3s !important;
	-moz-transition: all 0.3s !important;
	transition: all 0.3s !important;*/
}


/* Button 1 */

.bouton-1 {
    border: 1px solid #888888;
    color: #888888;
}


/* Button 1e */

.bouton-1e {
    /*overflow: hidden !important;*/
}

.bouton-1e:after {
    /*width: 100% !important;
	height: 0 !important;
	top: 50% !important;
	left: 50% !important;
	background: #434343 !important;
	opacity: 0 !important;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg) !important;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg) !important;
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg) !important;
	transform: translateX(-50%) translateY(-50%) rotate(45deg) !important;*/
}

.bouton-1e:hover,
.bouton-1e:focus,
.bouton-1e:active {
    color: #FFF !important;
    border: 1px solid #888888;
    background: #888888 !important;
    text-decoration: none !important;
}

.bouton-1e:hover:after {
    height: 260% !important;
    opacity: 1 !important;
}

.bouton-1e:active:after {
    height: 400% !important;
    opacity: 1 !important;
}


/*FIN DE STYLE DES TEXTES*/


/* TABLEAUX */

.table-bordered {
    border: 4px solid #000000 !important;
    border-radius: 0px !important;
    border-collapse: collapse;
}

th {
    color: #FFFFFF;
    font-style: italic;
    font-size: 40px;
    line-height: 50px !important;
    background-color: #888888 !important;
    /*background:url('../../../images/background/FIT_TOPBACKGROUND.jpg');*/
    background-size: cover;
    border-radius: 0px !important;
}


/* FIN DE TABLEAUX */


/* BANDEAU SUPERIEUR*/

.top {
    height: 35px;
    min-height: 35px;
    line-height: 35px;
    text-align: center;
    /*background:url('../../../images/background/BACKGROUND_CARBON/pattern-ayrm.png');*/
    color: #FFFFFF;
}

.top {
    background-color: #888888;
    /*background:url('../../../images/background/FIT_TOPBACKGROUND.jpg');
	background-image: -moz-linear-gradient(45deg, rgba(100, 100, 100, 0.25) 25%, transparent 25%, transparent 75%, rgba(100, 100, 100, 0.25) 75%, rgba(100, 100, 100, 0.25)), -moz-linear-gradient(45deg, rgba(100, 100, 100, 0.25) 25%, transparent 25%, transparent 75%, rgba(100, 100, 100, 0.25) 75%, rgba(100, 100, 100, 0.25));
	background-image: -webkit-linear-gradient(45deg, rgba(100, 100, 100, .25) 25%, transparent 25%, transparent 75%, rgba(100, 100, 100, .25) 75%, rgba(100, 100, 100, .25)), -webkit-linear-gradient(45deg, rgba(100, 100, 100, .25) 25%, transparent 25%, transparent 75%, rgba(100, 100, 100, .25) 75%, rgba(100, 100, 100, .25));
	background-position: 0 0pt, 2px 2px;
	background-size: 4px 4px;
	background-color: #000000;
	background-image: -webkit-linear-gradient(45deg, rgba(100, 100, 100, .25) 25%, transparent 25%, transparent 75%, rgba(100, 100, 100, .25) 75%, rgba(100, 100, 100, .25)), -webkit-linear-gradient(45deg, rgba(100, 100, 100, .25) 25%, transparent 25%, transparent 75%, rgba(100, 100, 100, .25) 75%, rgba(100, 100, 100, .25));
	background-position: 0 0pt, 2px 2px;
	background-size: 4px 4px;
	background-color: #000000;*/
}

.top div {
    display: inline-block;
}

.top div:nth-child(1) p:after,
.top div:nth-child(2) p:after {
    color: #888888;
    content: " | " !important;
}

.top>div>div:nth-child(3)>p:after {
    content: "" !important;
}

.top a {
    color: #FFFFFF !important;
    text-decoration: none;
}

.top a:hover {
    color: #222222 !important;
    text-decoration: none;
}

.top p {
    color: #FFFFFF;
    line-height: 0px;
    font-size: 12px;
}

.top #accueil {
    position: absolute;
    top: 1px;
}


/* FIN BANDEAU SUPERIEUR*/


/* MENU PRINCIPAL */

.logo-menu {
    display: inline-block;
    width: 17%;
    float: left;
    text-align: center;
}

.logo-menu img {
    max-height: 60px;
}

#header {
    margin: 0px;
    padding: 0px;
}

.navigation {
    position: fixed;
    top: 0;
    z-index: 9998;
    border: 0px;
    width: 100%;
    height: 60px;
    padding: 0px;
    margin: 0px;
    background: url('../../../images/background/FIT_MENUBACKGROUND.jpg');
    -webkit-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.63);
    -moz-box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 2px 2px 2px 0px rgba(50, 50, 50, 0.63);
}

.navigation>ul {
    height: auto;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    float: left;
    width: 75%;
}

.navigation>ul>li {
    height: auto;
    padding: 0px;
    margin: 0px;
    width: 10%;
    display: inline-block;
}

.navigation>ul>li>a {
    height: auto;
    padding: 0px;
    margin: 0px;
    text-align: center;
    line-height: 60px;
    color: #FFF;
    border-radius: 0px;
    border: 0px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    outline: none;
}

.nav>.active>a,
.nav>.active>a:hover,
.nav>.active>a:focus {
    background: transparent;
    border: 0px;
    border-top: 6px solid #888888;
    color: #FFF;
    margin-top: -3px;
    padding-top: -6px;
    outline: none;
}

.nav>li>a:hover {
    text-decoration: none;
    background-color: #FFF;
    color: #888888;
}

.nav>li>a:focus {
    background: transparent;
    color: #FFF!important;
    outline: none;
}

.nav-pills>.active>a {
    color: #FFF;
}

.nav-pills>.active>a .text-link {
    top: -3px;
    position: relative;
    background: transparent;
}

nav>ul>li.item-164>a>span {
    text-indent: -9999px;
    display: block;
    background: url('../../../images/logo/logo-paris-xl-blanc.png') !important;
    background-size: 80% auto !important;
    background-repeat: no-repeat!important;
    background-position: center 45% !important;
}


/* Curl Bottom Right */

.hvr-curl-bottom-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    top: 0px;
}

.hvr-curl-bottom-right:before {
    pointer-events: none;
    position: absolute;
    content: '';
    height: 0;
    width: 0;
    bottom: 0;
    right: 0;
    background: transparent;
    /* IE9 */
    background: linear-gradient(315deg, #242424 45%, #aaaaaa 50%, #cccccc 56%, white 80%);
    box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: width, height;
    transition-property: width, height;
}

.hvr-curl-bottom-right:hover:before,
.hvr-curl-bottom-right:focus:before,
.hvr-curl-bottom-right:active:before {
    width: 25px;
    height: 25px;
}

.facebook-menu {
    display: inline-block;
    width: 5%;
    float: left;
    text-align: center;
}

.facebook-menu a {
    color: #FFF!important;
    font-size: 60px;
    line-height: 49px;
    height: 40px;
    width: 20px;
    text-decoration: none;
    font-weight: bold;
    font-family: 'Arial', sans-serif;
}

.facebook-menu a:hover {
    color: #888888!important;
}

.temoignages .span8 p::before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    position: relative;
    display: inline-block;
    text-decoration: inherit;
    content: "\f10d";
    padding-right: 3px;
    bottom: 4px;
    color: #e1e1e1;
}

.temoignages .span8 p::after {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    position: relative;
    display: inline-block;
    text-decoration: inherit;
    content: "\f10e";
    padding-left: 3px;
    bottom: 4px;
    color: #e1e1e1;
}

@media all and (min-width:1900px) {
    .logo-menu,
    .facebook-menu {
        width: 25%;
    }
    .navigation>ul {
        width: 50%;
    }
}


/* FIN MENU PRINCIPAL */

.medias {
    min-height: 500px;
}

.medias h1 {
    position: absolute;
    z-index: 350;
    width: 100%;
    color: #FFFFFF !important;
    text-align: center;
}


/* SLIDER */

.slideshowck {
    display: block;
    height: 100% !important;
    margin-bottom: 0px !important;
    position: absolute !important;
    width: 100% !important;
    top: 0px !important;
    z-index: 300 !important;
}

.camera_pag {
    position: absolute;
    z-index: 300;
    bottom: 0;
    width: 100%;
    margin: auto;
}

.camera_pag_ul {
    text-align: center !important;
}


/* FIN SLIDER */

div.ancre {
    position: relative;
    top: 540px;
}

#contact {
    position: relative;
    top: -60px;
}

.table-programme {
    width: 100%;
    margin: auto;
}

.legende {
    position: relative;
    height: 50px;
    text-align: center;
    width: 25%;
    margin: auto;
}

.legende p {
    font-size: 12px;
    line-height: 35px;
    color: #888888;
    text-transform: uppercase;
}

.content {
    min-height: 500px;
}

.item-title {
    text-align: center;
}

.titre-colonne {
    text-align: center;
    line-height: 30px;
    color: #FFFFFF !important;
    background-color: #888888;
    padding-bottom: 0px;
    text-transform: uppercase;
}

.reserver {
    position: absolute;
    font-weight: bold;
    color: #E4E4E4;
    z-index: 320;
    top: -30px;
    left: 2px;
}

.reserver:after {
    content: 'R' !important;
}

.reserver-background {
    position: relative;
    z-index: 300;
    /*top: 0;
	left: 0;*/
    top: 30px !important;
    left: -118px;
    border-top: 30px solid #888888;
    border-right: 30px solid transparent;
    top: 30px;
    right: 118px;
}

figcaption.spinning>span.reserver-background {
    position: relative;
    top: 29px !important;
    left: -94px;
}

.homeSlide:first-child {
    padding-top: 60px;
}

.homeSlide {
    width: 100%;
    position: relative;
}

.homeSlide .mosmaps {
    padding-top: 0% !important;
}

.bg2,
.bg2-mob {
    position: absolute;
    background: url('../../../images/separateur/FIT_PARALLAX_1ERPLAN.png');
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    -webkit-transition: linear 300ms;
    -moz-transition: linear 300ms;
    transition: linear 300ms;
}

.bg3,
.bg3-mob {
    position: absolute;
    background: url('../../../images/separateur/FIT_PARALLAX_2EMEPLAN.png');
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    -webkit-transition: linear 300ms;
    -moz-transition: linear 300ms;
    transition: linear 300ms;
}

.clearfix {
    position: relative !important;
}

.bg,
.bg-mob {
    position: initial !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 100% !important;
    width: 100% !important;
    background-color: #FFF !important;
    z-index: 300 !important;
    padding-top: 20px !important;
    padding-bottom: 40px !important;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9) !important;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.9) !important;
}

.contact {
    background-color: #FFF;
}

.no-js section {
    opacity: 1;
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}

.hsContainer {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.hsContent {
    max-width: 450px;
    margin: -150px auto 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: #ebebeb;
    padding: 0 8%;
    text-align: center;
}

section {
    opacity: 1;
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}

.bg,
.bg-mob {
    background-attachment: fixed !important;
    background-position: bottom left !important;
}

.separator {
    position: absolute;
    top: 500px;
    right: 5%;
    width: auto;
    height: auto;
    max-width: auto;
    z-index: 200;
    -webkit-transition: linear 300ms;
    -moz-transition: linear 300ms;
    transition: linear 300ms;
}

.introduction {
    position: relative;
    background-color: #FFF;
    z-index: 300;
    padding-bottom: 40px;
}

.patch1 {
    position: absolute;
    right: 5%;
    top: 250px;
    width: 200px;
    height: 200px;
    z-index: 100;
    background-image: url('../../../images/patch/FIT_PATCH2_500x500.png');
    background-size: 200px 200px;
    background-repeat: no-repeat;
    background-position: top left;
    overflow: hidden;
    text-indent: -9999px;
    border-radius: 100px;
    color: white;
    text-align: center;
    line-height: 100px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden;
    -webkit-transition: 0.3s !important;
    -moz-transition: 0.3s !important;
    transition: 0.3s !important;
}

.patch1:hover {
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.patch1 span {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}

.patch2 {
    position: absolute;
    left: 3%;
    margin-top: 10%;
    width: 200px;
    height: 200px;
    z-index: 10;
    background-image: url('../../../images/patch/FIT_7PASS.png');
    background-size: 200px 200px;
    background-repeat: no-repeat;
    background-position: top left;
    overflow: hidden;
    text-indent: -9999px;
    border-radius: 100px;
    color: white;
    text-align: center;
    line-height: 100px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden;
    -webkit-transition: 0.3s !important;
    -moz-transition: 0.3s !important;
    transition: 0.3s !important;
}

.les-activites .patch2 {
    margin-top: 5%;
}

.patch2:hover {
    background-image: url('../../../images/patch/FIT_7PASS_HOVER.png');
}

.patch2 span {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}


/*FOOTER*/

.footer {
    padding: 5px;
    height: 90px;
    background-color: #000000;
}

.footer p {
    color: #FFFFFF !important;
    font-size: 12px;
    line-height: 14px;
}

.footer a {
    color: #888888 !important;
    text-decoration: none;
}

.footer a:hover {
    color: #FFFFFF !important;
}

.title-footer {
    color: #FFFFFF;
    font-size: 12px !important;
    font-weight: bold;
    line-height: 12px !important;
    text-transform: uppercase;
    font-style: normal;
}

div.copyright>.custom>p>a {
    position: relative;
    top: -5px;
}

p.copyright-image {
    margin: 0px;
    height: 40px;
}

p.copyright {
    font-family: 'Arial' !important;
    font-size: 12px;
    line-height: 54px;
    color: #FFFFFF;
}

div.copyright>.custom>p>a:hover {
    position: relative;
    top: -5px;
}


/*FIN FOOTER*/

.hidden-desktop {
    display: none !important;
}

.hidden-phone {
    display: inline-block !important;
}

.actualites img,
.testez-nous img {
    border: 1px solid #888888;
    margin: 0px 0px 10px;
}

.actualites .row-fluid,
.testez-nous .row-fluid {
    padding-bottom: 20px;
}


/* LIEN RETOUR HAUT DE PAGE */

.back-to-top {
    position: fixed;
    -webkit-backface-visibility: hidden;
    bottom: 0px;
    right: 0px;
    width: 45px;
    height: 45px;
    z-index: 999;
}

.back-to-top a {
    background: url('../../../images/icones/FIT_BACKTOTOP.png') left top no-repeat;
    background-size: 100% 100%;
    text-indent: -9999px;
    display: block;
    color: #888888 !important;
    font-size: 80px;
    height: 60px;
    width: 60px;
}


/* Programmes */

.noimage {
    background: url('../../../images/programme/FIT_NOIMAGE.jpg') !important;
}

.pilates {
    background: url('../../../images/programme/FIT_PILATES.jpg') !important;
}

.piloxing {
    background: url('../../../images/programme/FIT_PILOXING.jpg') !important;
}

.spinning {
    background: url('../../../images/programme/FIT_SPINNING.jpg') !important;
}

.step {
    background: url('../../../images/programme/FIT_STEP.jpg') !important;
}

.bodypump {
    background: url('../../../images/programme/FIT_BODYPUMP.jpg') !important;
}

.bodyattack {
    background: url('../../../images/programme/FIT_BODYATTACK.jpg') !important;
}

.bodyjam {
    background: url('../../../images/programme/FIT_BODYJAM.jpg') !important;
}

.zumba {
    background: url('../../../images/programme/FIT_ZUMBA.jpg') !important;
}

.zumbatonic {
    background: url('../../../images/programme/FIT_ZUMBATONIC.jpg') !important;
}

.kaerobic {
    background: url('../../../images/programme/FIT_KAEROBIC.jpg') !important;
}

.booty-workout {
    background: url('../../../images/programme/FIT_BOOTY.jpg') !important;
}

.abdos-flash {
    background: url('../../../images/programme/FIT_ABDOSFLASH.jpg') !important;
}

.stretching {
    background: url('../../../images/programme/FIT_STRETCHING.jpg') !important;
}

.fitfoot {
    background: url('../../../images/programme/FIT_FITFOOT.jpg') !important;
}

.boxe {
    background: url('../../../images/programme/FIT_BOXE.jpg') !important;
}

.complicity {
    background: url('../../../images/programme/FIT_COMPLICITY.jpg') !important;
}

.ladyboxe {
    background: url('../../../images/programme/FIT_LADYBOXE.jpg') !important;
}

.gritcardio {
    background: url('../../../images/programme/FIT_GRITCARDIO.jpg') !important;
}

.gritplyo {
    background: url('../../../images/programme/FIT_GRITPLYO.jpg') !important;
}

.gritstrenght {
    background: url('../../../images/programme/FIT_GRITSTRENGHT.jpg') !important;
}

.bodyshape {
    background: url('../../../images/programme/FIT_BODYSHAPE.jpg') !important;
}

.abdos-killer {
    background: url('../../../images/programme/FIT_ABDOSKILLER.jpg') !important;
}

.fac {
    background: url('../../../images/programme/FIT_FAC.jpg') !important;
}

.fitball {
    background: url('../../../images/programme/FIT_FITBALL.jpg') !important;
}

.functionaltraining {
    background: url('../../../images/programme/FIT_FUNCTIONALTRAINING.jpg') !important;
}

.salsa {
    background: url('../../../images/programme/FIT_SALSA.jpg') !important;
}

.solarium {
    background: url('../../../images/programme/FIT_SOLARIUM.jpg') !important;
}

.sauna {
    background: url('../../../images/programme/FIT_SAUNA.jpg') !important;
}

.powerplate {
    background: url('../../../images/programme/FIT_POWERPLATE.jpg') !important;
}

.plate-cardio {
    background: url('../../../images/programme/FIT_CARDIO.jpg') !important;
}

.musculation {
    background: url('../../../images/programme/FIT_MUSCU.jpg') !important;
}

.yoga {
    background: url('../../../images/programme/FIT_YOGA.jpg') !important;
}

.danseetfit {
    background: url('../../../images/programme/FIT_DANSEETFIT.jpg') !important;
}

.hiphopkids {
    background: url('../../../images/programme/FIT_HIPHOPKIDS.jpg') !important;
}


/* Formules */


/*PACKS*/

.corporate {
    background: url('../../../images/formules/FIT_PACK_CORPO.jpg') !important;
}

.corporate-open {
    background: url('../../../images/formules/FIT_PACK_CORPO_OPEN.jpg') !important;
}

.energy {
    background: url('../../../images/formules/FIT_PACK_ENERGY.jpg') !important;
}

.energy-open {
    background: url('../../../images/formules/FIT_PACK_ENERGY_OPEN.jpg') !important;
}

.etudiant {
    background: url('../../../images/formules/FIT_PACK_ETUDIANT.jpg') !important;
}

.etudiant-open {
    background: url('../../../images/formules/FIT_PACK_ETUDIANT_OPEN.jpg') !important;
}

.family {
    background: url('../../../images/formules/FIT_PACK_FAMILY.jpg') !important;
}

.family-open {
    background: url('../../../images/formules/FIT_PACK_FAMILY_OPEN.jpg') !important;
}

.access {
    background: url('../../../images/formules/FIT_PACK_ACCESS.jpg') !important;
}

.access-open {
    background: url('../../../images/formules/FIT_PACK_ENERGY_OPEN.jpg') !important;
}

.senior {
    background: url('../../../images/formules/FIT_PACK_SENIOR.jpg') !important;
}

.senior-open {
    background: url('../../../images/formules/FIT_PACK_SENIOR_OPEN.jpg') !important;
}

.pack-salsa {
    background: url('../../../images/formules/FIT_PACK_SALSA.jpg') !important;
}


/*POWERPLATE*/

.platinium {
    background: url('../../../images/formules/FIT_PACK_PLAT.jpg') !important;
}

.silver {
    background: url('../../../images/formules/FIT_PACK_SILVER.jpg') !important;
}

.golden {
    background: url('../../../images/formules/FIT_PACK_GOLD.jpg') !important;
}

.powerplate_pack {
    background: url('../../../images/formules/FIT_PACK_POWERPLATE.jpg') !important;
}

.powerplate15 {
    background: url('../../../images/formules/FIT_PACK_POWER15.jpg') !important;
}

.powerplate30 {
    background: url('../../../images/formules/FIT_PACK_POWER30.jpg') !important;
}


/*SOLARIUM*/

.solarium_pack {
    background: url('../../../images/formules/FIT_PACK_SOLARIUM.jpg') !important;
}

.solar50 {
    background: url('../../../images/formules/FIT_PACK_SOLAR50.jpg') !important;
}

.solar100 {
    background: url('../../../images/formules/FIT_PACK_SOLAR100.jpg') !important;
}

.solar200 {
    background: url('../../../images/formules/FIT_PACK_SOLAR200.jpg') !important;
}


/*COACHING */

.coaching_pack {
    background: url('../../../images/formules/FIT_PACK_COACHING.jpg') !important;
}

.coach1 {
    background: url('../../../images/formules/FIT_PACK_COACH1.jpg') !important;
}

.coach1-open {
    background: url('../../../images/formules/FIT_PACK_COACH1_OPEN.jpg') !important;
}

.coach2 {
    background: url('../../../images/formules/FIT_PACK_COACHPLAN.jpg') !important;
}

.coach2-open {
    background: url('../../../images/formules/FIT_PACK_COACH1_OPEN.jpg') !important;
}


/*DIETETIQUE*/

.diet1 {
    background: url('../../../images/formules/FIT_PACK_DIET1.jpg') !important;
}

.diet1-open {
    background: url('../../../images/formules/FIT_PACK_DIET1_OPEN.jpg') !important;
}


/*COMBO*/

.dietcoach1 {
    background: url('../../../images/formules/FIT_PACK_COMBO.jpg') !important;
}

.dietcoach1-open {
    background: url('../../../images/formules/FIT_PACK_COMBO_OPEN.jpg') !important;
}


/* Shop */

.isolate {
    background: url('../../../images/shop/FIT_ISOLATE.jpg') !important;
}

.prot95 {
    background: url('../../../images/shop/FIT_PROT95.jpg') !important;
}

.barres {
    background: url('../../../images/shop/FIT_BARRES.jpg') !important;
}

.ripped {
    background: url('../../../images/shop/FIT_RIPPED.jpg') !important;
}

.proteines {
    background: url('../../../images/shop/FIT_PROTEINES.jpg') !important;
}

.aquarius {
    background: url('../../../images/shop/FIT_AQUARIUS.jpg') !important;
}

.boisson-energetique {
    background: url('../../../images/shop/FIT_BOMBA.jpg') !important;
}

.power-starter {
    background: url('../../../images/shop/FIT_POWER_STARTER.jpg') !important;
}

.carbo-load {
    background: url('../../../images/shop/FIT_CARBO_LOAD.jpg') !important;
}

.recharge-energy {
    background: url('../../../images/shop/FIT_RECHARGE_ENERGY.jpg') !important;
}

.serviette {
    background: url('../../../images/shop/FIT_SERVIETTE.jpg') !important;
}

.bracelet {
    background: url('../../../images/shop/FIT_BRACELETEPONGE.jpg') !important;
}

.tshirt {
    background: url('../../../images/shop/FIT_TSHIRT.jpg') !important;
}

.shaker700 {
    background: url('../../../images/shop/FIT_SHAKER700.jpg') !important;
}

.shaker300 {
    background: url('../../../images/shop/FIT_SHAKER300.jpg') !important;
}

.gourde {
    background: url('../../../images/shop/FIT_GOURDE.jpg') !important;
}

.gants-muscu {
    background: url('../../../images/shop/FIT_GANTS_MUSCU.jpg') !important;
}

@media all and (width:768px) {
    p.separator {
        font-size: 40px;
    }
    h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    .navigation>ul {
        width: 70%;
    }
    .logo-menu {
        width: 20%;
    }
    .facebook-menu {
        width: 10%;
    }
    .nav-pills>li>a {
        border: 0px !important;
        border-radius: 0px !important;
    }
    th {
        font-size: 35px;
    }
}

@media all and (min-width:768px) and (max-width:1024px) {
    .navigation>ul>li>a {
        font-size: 10px;
        font-weight: 100;
    }
}

@media all and (max-width:604px) {
    .top {
        line-height: 20px;
    }
    .top p {
        color: #FFFFFF;
        line-height: auto;
    }
    .ancre {
        position: relative;
        top: 140px !important;
    }
    .jeu-concours {
        display: none;
    }
    .ancre#contact {
        top: -120px !important;
    }
    .hidden-desktop {
        display: inline-block !important;
    }
    .hidden-phone {
        display: none !important;
    }
    h1 {
        font-size: 25px !important;
        line-height: 30px !important;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    h6 {
        font-size: 14px !important;
        font-weight: 100 !important;
    }
    p {
        font-size: 12px;
        line-height: 19px;
    }
    .content {
        min-height: 140px;
    }
    .separator {
        top: 140px;
        max-width: 80%;
    }
    .homeSlide {
        height: 200px !important;
    }
    .patch1,
    .patch2 {
        display: none;
    }
    .container {
        width: 90%;
        margin: auto;
    }
    .bg-mob {
        background-size: initial !important;
        padding-top: 8px;
        padding-bottom: 20px !important;
        background-attachment: initial !important;
        background-position: center center !important;
    }
    .bg3-mob {
        display: none;
    }
    hr {
        display: none;
    }
    section#contact-separator {
        display: none;
    }
    .nav {
        background-color: #FFFFFF;
    }
    .nav>li>a {
        text-align: left;
    }
    .nav-collapse .nav,
    .btn {
        width: 100%;
        margin: 0px;
        border-radius: 0px !important;
        border: 0px;
        text-transform: uppercase;
    }
    .navigation {
        max-height: 60px;
    }
    .logo-menu,
    .facebook-menu {
        width: 50%;
        height: 40px;
    }
    .logo-menu {
        text-align: left;
    }
    .hvr-curl-bottom-right {
        max-height: 36px;
    }
    .facebook-menu {
        text-align: right;
    }
    .facebook-menu a {
        font-size: 20px;
        line-height: 38px;
    }
    .logo-menu img {
        height: 36px;
    }
    .nav>.active>a,
    .nav>.active>a:hover,
    .nav>.active>a:focus {
        border-top: 3px solid #888888;
    }
    .nav-pills>.active>a .text-link {
        top: 0px;
    }
    .navigation {
        box-shadow: none;
        width: 100%;
        height: auto;
    }
    .navigation .nav>li {
        position: relative;
        display: inline-block;
        width: 100%;
    }
    .navigation>ul {
        width: 100%;
        height: auto;
    }
    .navigation>ul>li>a {
        font-size: 10px;
        padding: 0px 0px;
        height: auto;
        text-align: center;
        line-height: 30px;
        font-weight: 100;
    }
    .nav>li>a {
        font-size: 12px;
        text-transform: uppercase;
        text-decoration: none;
        line-height: 15px;
        text-align: left;
        font-weight: 100 !important;
        border-radius: 0px !important;
        background-color: #1F1F1F !important;
        color: #FFF !important
    }
    .nav>li>a:hover {
        color: #FFFFFF !important;
        background-image: none;
        background-color: #1F1F1F !important;
        border-radius: 0px !important;
    }
    .nav .active>a,
    .nav .active>a:hover,
    .nav .active>a:focus {
        color: #000 !important;
        font-weight: bold;
        background-image: none;
        background-color: #FFFFFF !important;
        border-radius: 0px !important;
    }
    .fa-bars {
        float: right;
        font-size: 10px !important;
        padding-top: 4px;
    }
    p.texte-coach {
        min-height: 50px;
        font-size: 12px;
    }
    .les-activites .table-programme,
    .les-formules .custom,
    .shop .custom,
    .actualites .row-fluid {
        display: none !important;
    }
    .bouton {
        margin: 0px;
        padding: 5px 5px;
    }
    img {
        max-width: 60%;
    }
    .temoignages .span4,
    .ici-paris-xl .span2,
    .ici-paris-xl .span3 {
        text-align: center;
    }
    #header {
        position: fixed !important;
        -webkit-backface-visibility: hidden;
        /*Most Important*/
        top: 0 !important;
        z-index: 9998;
        border: 0px;
        padding: 0px;
        margin: 0px;
    }
    .alert-danger {
        display: block !important;
        position: relative !important;
        z-index: 9999;
        top: 0 !important;
        width: 100% !important;
        border-radius: 0px;
        margin: 0px;
    }
    .navigation {
        position: relative;
    }
}

.item-image {
    width: 100%;
}


/** filters list **/

#filter-list,
#filter-list2,
#filter-list3 {
    font-family: 'Helvetica' !important;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

#filter-list li,
#filter-list2 li,
#filter-list3 li {
    display: inline-block;
    width: auto;
    padding: 6px 10px;
    margin-right: 15px;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#filter-list li:hover,
#filter-list2 li:hover,
#filter-list3 li:hover {
    background: #888888;
    color: #FFF;
}

#filter-list li.active,
#filter-list2 li.active,
#filter-list3 li.active {
    font-weight: bold;
    color: #FFF;
    background: #888888;
}


/** activites list **/

#activites,
#formules,
#produits {
    display: block;
    height: auto;
}

#activites .activite,
#formules .formule,
#produits .produit {
    display: none;
    opacity: 0;
    vertical-align: top;
    -moz-box-sizing: border-box;
}

@media screen and (max-width: 500px) {
    #activites,
    #formules,
    #produits {
        padding: 0 18px;
    }
    #activites li,
    #formules li,
    #produits li {
        display: block;
        margin-bottom: 3px;
    }
    #activites,
    #formules,
    #produits {
        margin-bottom: 20px;
    }
    #activites .activite,
    #formules .formule,
    #produits .produit {
        width: 100%;
        margin-bottom: 12px;
        margin-right: 0;
    }
}